Support » Plugin: BF WPO Dequeuer » Error on php 7.4

  • Detalles del error
    ==================
    Se ha producido un error del tipo E_ERROR en la línea 22 del archivo /home/wwwcep/public_html/wp-content/plugins/bf-wpo-dequeuer/admin/class-bf-wpo-admin.php. Mensaje de error: Uncaught Error: Using $this when not in object context in /home/wwwcep/public_html/wp-content/plugins/bf-wpo-dequeuer/admin/class-bf-wpo-admin.php:22
    Stack trace:
    #0 /home/wwwcep/public_html/wp-includes/class-wp-hook.php(287): BF_WPO_Dequeuer_Admin::create_menu(”)
    #1 /home/wwwcep/public_html/wp-includes/class-wp-hook.php(311): WP_Hook->apply_filters(NULL, Array)
    #2 /home/wwwcep/public_html/wp-includes/plugin.php(478): WP_Hook->do_action(Array)
    #3 /home/wwwcep/public_html/wp-admin/includes/menu.php(155): do_action(‘admin_menu’, ”)
    #4 /home/wwwcep/public_html/wp-admin/menu.php(326): require_once(‘/home/wwwcep/pu…’)
    #5 /home/wwwcep/public_html/wp-admin/admin.php(153): require(‘/home/wwwcep/pu…’)
    #6 /home/wwwcep/public_html/wp-admin/index.php(10): require_once(‘/home/wwwcep/pu…’)
    #7 {main}
    thrown

    With php 7.3 works fine, but with 7.4 it crash and locks the admin login

  • The topic ‘Error on php 7.4’ is closed to new replies.